import { BrowserRouter as Router, Routes, Route } from 'react-router-dom';
import Contact from "./pages/Contact"
import Home from "./pages/Home"
import FormSection from "./components/contact/FormSection"
import SolusiPersonal from "./pages/SolusiPersonal"
import SolusiStartup from "./pages/SolusiStartup"
import SolusiCorporate from "./pages/SolusiCorporate"
import NotFound from "./components/NotFound/NotFound"
import Header from './components/beranda/Header';
import WhatsAppButton from './components/beranda/WhatsAppButon';
function App() {
  return (
    <Router>
      <Routes>
        <Route path='/' element={<Home />} />
        <Route path='/Contact' element={<Contact />} />
        <Route path='/FormSection' element={<FormSection />} />
        <Route path='/SolusiPersonal' element={<SolusiPersonal />} />
        <Route path='/SolusiStartup' element={<SolusiStartup />} />
        <Route path='/SolusiCorporate' element={<SolusiCorporate />} />
        <Route path='/004' element={
          <>
            <Header />
            <NotFound />
            <WhatsAppButton/>
          </>

        } />
      </Routes>
    </Router>

  )
}

export default App